PSCAD 4.2.0

Settings
 {
 Id = "1172874636.1257908717"
 Author = "dharshana.Administrator"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 250
  Step = 5e-005
  Plot = 0.0005
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Motors_01")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   Electrical("A",-54,0)
    {
    Dim  = [3]
    }
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(1,-15,"Wind")
   Pen(ByNode,ByNode,ByNode,A)
   Line(-54,0,-39,0)
   Text(-46,-4,"A")
   Text(2,-1,"Generators")
   }


  Page(B/A3,Landscape,16,[720,412],5)
   {
   0.xnode([1116,468],0,0,-1)
    {
    Name = "A"
    }
   0.breaker3([774,468],0,0,60)
    {
    Ctrl = "0"
    OPCUR = "0"
    ENAB = "0"
    CLVL = "0.0 [kA]"
    View = "1"
    ViewB = "1"
    DisPQ = "0"
    NAME = "BRK1"
    NAMEA = "BRKA"
    NAMEB = "BRKB"
    NAMEC = "BRKC"
    ROFF = "1.0e6 [ohm]"
    RON = "0.0001 [ohm]"
    PRER = "0.5 [ohm]"
    TDA = "0.0 [sec]"
    TDB = "0.0 [sec]"
    TDC = "0.0 [sec]"
    TDRA = "0.05 [sec]"
    TDRB = "0.05 [sec]"
    TDRC = "0.05 [sec]"
    PostIns = "0"
    TDBOA = "0.005 [s]"
    IBRA = ""
    IBRB = ""
    IBRC = ""
    IBR0 = ""
    SBRA = ""
    SBRB = ""
    SBRC = ""
    BP = ""
    BQ = ""
    BOpen1 = "0"
    BOpen2 = "0"
    BOpen3 = "0"
    P = "-8.91"
    Q = "-23.31"
    }
   -Wire-([900,468],0,0,-1)
    {
    Vertex="0,0;216,0"
    }
   -Wire-([792,378],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([792,378],0,0,-1)
    {
    Name = "BRK1"
    }
   0.tbreakn([864,378],0,0,10)
    {
    NUMS = "1"
    INIT = "0"
    TO1 = "1000"
    TO2 = "9.05 [sec]"
    }
   0.datalabel([414,216],2,0,-1)
    {
    Name = "Vrms"
    }
   -Wire-([414,216],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([450,216],0,100761472,320)
    {
    Name = "Vrms"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-10"
    Max = "10"
    }
   0.datalabel([414,252],2,0,-1)
    {
    Name = "P1"
    }
   -Wire-([414,252],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([450,252],0,100768232,310)
    {
    Name = "P1"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-1"
    Max = "0"
    }
   0.datalabel([414,288],2,0,-1)
    {
    Name = "Q1"
    }
   -Wire-([414,288],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([450,288],0,100769552,300)
    {
    Name = "Q1"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-1"
    Max = "0"
    }
   0.multimeter([702,468],0,0,50)
    {
    MeasI = "0"
    MeasV = "0"
    MeasP = "1"
    MeasQ = "1"
    RMS = "2"
    MeasPh = "1"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "1"
    CurI = ""
    VolI = ""
    P = "P1"
    Q = "Q1"
    Vrms = "Vrms"
    Ph = "ang"
    hide1 = "1"
    hide2 = "1"
    Pd = "2.7"
    Qd = "-1.758"
    Vd = "0.65"
    }
   -Wire-([720,468],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.short([558,414],3,0,-1)
    {
    }
   -Wire-([612,468],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.const([468,432],0,0,20)
    {
    Name = ""
    Value = "1.00428"
    }
   0.datalabel([414,324],2,0,-1)
    {
    Name = "W"
    }
   -Wire-([414,324],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([450,324],0,100773192,290)
    {
    Name = "W"
    Group = ""
    Display = "1"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "-1"
    Max = "0"
    }
   0.compare([396,468],0,0,40)
    {
    X = "2"
    OL = "1"
    OH = "0"
    INTR = "0"
    }
   -Wire-([432,468],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.time-sig([324,468],0,0,30)
    {
    }
   0.wound_rotor([558,468],0,0,250)
    {
    Name = "WT1"
    Pbase = "7.5"
    Vbase = "0.69 [kV]"
    OMEG = "376.99 [rad/s]"
    TRN = "0.2805"
    J = "3.694"
    D = "0.001 [p.u.]"
    View = "1"
    ERC = "1"
    MM = "0"
    SNP = "1"
    Cage = "0"
    NCW = "1"
    Msat = "1"
    Lsat = "0"
    R1 = "0.0053 [p.u.]"
    R2 = "0.0070 [p.u.]"
    R3 = "0.298 [p.u.]"
    R4 = "0.018 [p.u.]"
    R5 = "0.018 [p.u.]"
    Xmd = "4.0209 [p.u.]"
    Xa = "0.1060 [p.u.]"
    Xkd1 = "0.1216 [p.u.]"
    Xkd2 = "0.05 [p.u.]"
    Xkd3 = "0.05 [p.u.]"
    Xkd4 = "0.05 [p.u.]"
    Xkd12 = "0.02 [p.u.]"
    Xkd13 = "0.02 [p.u.]"
    Xkd14 = "0.02 [p.u.]"
    Xkd23 = "0.02 [p.u.]"
    Xkd24 = "0.02 [p.u.]"
    Xkd34 = "0.02 [p.u.]"
    I1M = "0.0 [p.u.]"
    V1M = "0.0 [p.u.]"
    I2M = "1.0 [p.u.]"
    V2M = "0.1443 [p.u.]"
    I3M = "1.2 [p.u.]"
    V3M = "0.2555 [p.u.]"
    I4M = "-1.0 [p.u.]"
    V4M = "-1.0 [p.u.]"
    I5M = "0.0 [p.u.]"
    V5M = "0.0 [p.u.]"
    I6M = "0.0 [p.u.]"
    V6M = "0.0 [p.u.]"
    I7M = "0.0 [p.u.]"
    V7M = "0.0 [p.u.]"
    I8M = "0.0 [p.u.]"
    V8M = "0.0 [p.u.]"
    I9M = "0.0 [p.u.]"
    V9M = "0.0 [p.u.]"
    I10M = "0.0 [p.u.]"
    V10M = "0.0 [p.u.]"
    I1 = "0.0 [p.u.]"
    V1 = "0.0 [p.u.]"
    I2 = "1.196 [p.u.]"
    V2 = "0.286 [p.u.]"
    I3 = "1.82 [p.u.]"
    V3 = "0.4 [p.u.]"
    I4 = "2.861 [p.u.]"
    V4 = "0.564 [p.u.]"
    I5 = "5.882 [p.u.]"
    V5 = "0.981 [p.u.]"
    I6 = "-1.0 [p.u.]"
    V6 = "-1.0 [p.u.]"
    I7 = "-1.0 [p.u.]"
    V7 = "-1.0 [p.u.]"
    I8 = "-1.0 [p.u.]"
    V8 = "-1.0 [p.u.]"
    I9 = "-1.0 [p.u.]"
    V9 = "-1.0 [p.u.]"
    I10 = "-1.0 [p.u.]"
    V10 = "-1.0 [p.u.]"
    MSF = ""
    LSF = ""
    Spd = "W"
    Tel = "Te"
    TmOp = "Tm"
    ThetaR = ""
    }
   0.xfmr-3p2w([864,468],0,0,-1)
    {
    Name = ""
    Tmva = "5"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "0"
    Lead = "1"
    Xl = "0.1 [pu]"
    Ideal = "0"
    NLL = "0.001 [pu]"
    CuL = "0.002 [pu]"
    Tap = "0"
    View = "1"
    Dtls = "0"
    V1 = "0.69"
    V2 = "13.8"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0.1 [s]"
    Im1 = "1"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.ground([864,504],1,0,-1)
    {
    }
   0.ground([846,504],1,0,-1)
    {
    }
   0.datalabel([432,504],0,0,-1)
    {
    Name = "Tin"
    }
   0.gain([468,504],0,0,240)
    {
    G = "-1"
    COM = "Gain"
    Dim = "1"
    }
   0.datalabel([612,900],0,0,-1)
    {
    Name = "BETA"
    }
   0.pgb([612,900],0,100782704,260)
    {
    Name = "Beta"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "deg"
    mrun = "0"
    Pol = "0"
    Min = "16.2"
    Max = "16.4"
    }
   0.datalabel([414,720],0,0,-1)
    {
    Name = "Vw"
    }
   0.wind_turbine([612,738],0,0,230)
    {
    Gmva = "0.75"
    Wrat = "125.667"
    Rad = "26"
    Area = "2124"
    Airden = "1.229 [kg/m^3]"
    Eff = "0.97 [pu]"
    Gratio = "60"
    Mod = "0"
    }
   -Wire-([522,828],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   0.compare([270,1080],0,0,170)
    {
    X = "5"
    OL = "0"
    OH = "1"
    INTR = "0"
    }
   0.time-sig([198,1080],0,0,160)
    {
    }
   0.wind_governor([612,1026],0,0,190)
    {
    Pcnt = "1"
    Gen = "0"
    Wrat = "60 [Hz]"
    Tmva = "0.75 [MW]"
    Gmva = "0.75[MVA]"
    Gov = "0"
    Gr = "60"
    Pref = "0.375 [MW]"
    Wref = "60 [Hz]"
    Kp = "6.2 [deg/pu]"
    Ki = "6.2 "
    Piul = "100"
    Pill = "-100"
    Ks = "0.05 [deg/pu]"
    Gmul = "30 [deg/pu]"
    Dwm = "0.2 [rad/s]"
    Bo = "18.719"
    K4 = "0.1 [s]"
    Arl = "1"
    Rl = "10.0 [deg/s]"
    Pal = "1"
    Bll = "0 [deg]"
    Bul = "25 [deg]"
    Nf = "0"
    Type = "5"
    Wf = "10.0 [rad/s]"
    Df = "0.3"
    }
   -Wire-([612,972],0,0,-1)
    {
    Vertex="0,0;0,-162"
    }
   0.select([504,1044],0,0,180)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   0.datalabel([324,1080],4,0,-1)
    {
    Name = "CNT"
    }
   0.const([432,1044],0,0,150)
    {
    Name = ""
    Value = "0.5"
    }
   -Wire-([306,1080],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([450,1008],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Sticky-([414,900],0)
    {
    Name = ""
    Font = 1
    Bounds = 414,900,558,972
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,65535
    Text = "\
A 6 Pole Machine
Mechanical speed = W(pu)*2*pi*f/(pole paris)
"
    }
   -Wire-([522,756],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([324,720],0,0,-1)
    {
    Vertex="0,0;216,0"
    }
   0.wind_source([252,720],0,0,90)
    {
    EXT = "0"
    BWV = "15"
    Gust = "0"
    Ramp = "0"
    Noise = "1"
    Damp = "1"
    TC = "2.5 [s]"
    MAXG = "2[m/s]"
    TG = "2 [s]"
    T1G = "50"
    NG = "1"
    MAXR = "1 [m/s]"
    TR = "1 [s]"
    T1R = "6"
    NR = "1"
    N = "5"
    DW = "1 [rad/s]"
    Kn = "0.0192"
    F = "600 [m]"
    ISEED = "8"
    TRM = "0.35 [s]"
    }
   -Wire-([324,1080],0,0,-1)
    {
    Vertex="0,0;180,0"
    }
   0.const([234,828],0,0,100)
    {
    Name = ""
    Value = "1.0"
    }
   -Wire-([234,792],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.select([306,828],0,0,200)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   0.datalabel([306,864],0,0,-1)
    {
    Name = "CNT"
    }
   0.mult([414,828],0,0,210)
    {
    }
   -Wire-([342,828],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.div([486,828],0,0,220)
    {
    }
   0.const([450,864],0,0,110)
    {
    Name = "Pole pairs"
    Value = "3"
    }
   -Sticky-([396,756],0)
    {
    Name = ""
    Font = 1
    Bounds = 396,756,504,792
    Alignment = 0
    Style = 1
    Arrow = 8
    Color = 0,8454143
    Text = "\
Actual hub speed of machine
"
    }
   0.emtconst([288,918],0,0,120)
    {
    Name = ""
    Value = "1"
    }
   0.gain([360,918],0,0,130)
    {
    G = "60.0"
    COM = "freq"
    Dim = "1"
    }
   -Wire-([396,918],0,0,-1)
    {
    Vertex="0,0;18,0;18,-54"
    }
   0.pgb([756,720],0,100724336,270)
    {
    Name = "Tm"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([720,720],0,0,-1)
    {
    Name = "Tin"
    }
   -Wire-([684,720],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.datalabel([234,792],2,0,-1)
    {
    Name = "W"
    }
   0.datalabel([378,1008],2,0,-1)
    {
    Name = "P1"
    }
   0.gain([414,1008],0,0,140)
    {
    G = "0.133"
    COM = "freq"
    Dim = "1"
    }
   0.compare([144,720],0,0,80)
    {
    X = "50"
    OL = "0"
    OH = "2.5"
    INTR = "0"
    }
   0.time-sig([72,720],0,0,70)
    {
    }
   0.pgb([414,702],0,100729784,280)
    {
    Name = "Vw"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([414,720],0,0,-1)
    {
    Vertex="0,0;0,-18"
    }
   -Plot-([846,558],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,558,738]
    Posn = [846,558]
    Icon = [-1,-1]
    Extents = 0,0,558,738
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,558,97],"y")
     {
     Options = 128
     Units = ""
     Curve(100761472,"Vrms",0,,,)
     }
    Graph([0,97],[0,0,558,97],"y")
     {
     Options = 128
     Units = ""
     Curve(100773192,"W",0,,,)
     }
    Graph([0,194],[0,0,558,97],"y")
     {
     Options = 128
     Units = ""
     Curve(100768232,"P1",0,,,)
     }
    Graph([0,291],[0,0,558,96],"y")
     {
     Options = 128
     Units = ""
     Curve(100769552,"Q1",0,,,)
     }
    Graph([0,387],[0,0,558,96],"y")
     {
     Options = 128
     Units = ""
     Curve(100724336,"Tm",0,,,)
     }
    Graph([0,483],[0,0,558,96],"y")
     {
     Options = 128
     Units = ""
     Curve(100782704,"Beta",0,,,)
     }
    Graph([0,579],[0,0,558,96],"y")
     {
     Options = 160
     Units = ""
     Curve(100729784,"Vw",0,,,)
     }
    }
   -Sticky-([252,990],0)
    {
    Name = ""
    Font = 1
    Bounds = 252,990,360,1026
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "1/7.5=0.133 (pu power)"
    }
   }
  }
 Module("Main")
  {
  Desc = ""
  FileDate = 1210626280
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[720,412],5)
   {
   .Motors_01([1134,396],0,0,30)
    {
    }
   0.xfmr-3p2w([900,396],0,0,-1)
    {
    Name = ""
    Tmva = "10"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "0"
    Lead = "1"
    Xl = "0.1 [pu]"
    Ideal = "0"
    NLL = "0.001 [pu]"
    CuL = "0.002 [pu]"
    Tap = "0"
    View = "1"
    Dtls = "0"
    V1 = "115"
    V2 = "13.8"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0.1 [s]"
    Im1 = "1"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   -Wire-([936,396],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.ground([900,432],1,0,-1)
    {
    }
   0.ground([882,432],1,0,-1)
    {
    }
   -Wire-([810,396],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -TLine-([702,396],0,0,-1)
    {
    Name = "TLine_01"
    Date = 1210626301
    Freq = "60.0 [Hz]"
    Length = "45"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;72,0;108,0"
    PageLayer(A/A4,Landscape,18,[720,412],5)
     {
     0.Line_Ground([288,630],0,0,-1)
      {
      GRRES = "100.0 [ohm*m]"
      GPERM = "1.0"
      EarthForm = "0"
      }
     0.Line_FrePhase_Options([576,180],0,0,-1)
      {
      Interp1 = "1"
      Output = "0"
      Inflen = "0"
      FS = "0.5 [Hz]"
      FE = "1.0E6 [Hz]"
      Numf = "100"
      YMaxP = "20"
      AMaxP = "20"
      YMaxE = "1.0 [%]"
      AMaxE = "1.0 [%]"
      xxx = ""
      W1 = "1"
      W2 = "1000"
      W3 = "1"
      }
     0.Line_Tower_3-Flat([468,486],0,0,-1)
      {
      TName = "TH-10"
      Y = "15.316 [m]"
      XC = "4.724 [m]"
      X = "0 [m]"
      ShuntG = "1.0E-11 [mhos/m]"
      SHSag = "1"
      Transp = "0"
      NG = "2"
      ElimGW = "1"
      CDataType = "1"
      CName = "Penguin"
      CLName = "C:\\home\\user\\pscad\\lineconstants\\database\\acsr.clb"
      RadiusC = "0.00724 [m]"
      DCResC = "0.35608 [ohms/km]"
      SAGC = "5.486 [m]"
      NCondB = "2"
      BundSym = "0"
      SHBund = "1"
      BSP = ".378 [m]"
      GDataType = "1"
      GName = "3/8\" EHSS"
      GLName = "C:\\home\\user\\pscad\\lineconstants\\database\\gw.clb"
      RadiusG = "0.004763 [m]"
      DCResG = "4.3065 [ohms/km]"
      SAGG = "3.81 [m]"
      YG = "2.438 [m]"
      XG = "5.0292 [m]"
      XB1 = "-0.1 [m]"
      YB1 = "0.1 [m]"
      XB2 = "-0.1 [m]"
      YB2 = "0.1 [m]"
      XB3 = "-0.1 [m]"
      YB3 = "0.1 [m]"
      XB4 = "-0.1 [m]"
      YB4 = "0.1 [m]"
      XB5 = "-0.1 [m]"
      YB5 = "0.1 [m]"
      XB6 = "-0.1 [m]"
      YB6 = "0.1 [m]"
      XB7 = "-0.1 [m]"
      YB7 = "0.1 [m]"
      XB8 = "-0.1 [m]"
      YB8 = "0.1 [m]"
      XB9 = "-0.1 [m]"
      YB9 = "0.1 [m]"
      XB10 = "-0.1 [m]"
      YB10 = "0.1 [m]"
      NC1 = "1"
      NC2 = "2"
      NC3 = "3"
      NG1 = "4"
      NG2 = "5"
      }
     }
    }
   -Wire-([648,396],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([648,360],0,0,-1)
    {
    Vertex="0,0;0,126"
    }
   -TLine-([414,414],0,0,-1)
    {
    Name = "TLine_02"
    Date = 1210626302
    Freq = "60.0 [Hz]"
    Length = "100"
    Dim = 3
    Mode = 1
    Vertex="0,0;18,0;144,0;180,0"
    PageLayer(A/A4,Landscape,18,[720,412],5)
     {
     0.Line_Ground([270,594],0,0,-1)
      {
      GRRES = "100.0 [ohm*m]"
      GPERM = "1.0"
      EarthForm = "0"
      }
     0.Line_FrePhase_Options([576,180],0,0,-1)
      {
      Interp1 = "1"
      Output = "0"
      Inflen = "0"
      FS = "0.5 [Hz]"
      FE = "1.0E6 [Hz]"
      Numf = "100"
      YMaxP = "20"
      AMaxP = "20"
      YMaxE = "1.0 [%]"
      AMaxE = "1.0 [%]"
      xxx = ""
      W1 = "1"
      W2 = "1000"
      W3 = "1"
      }
     0.Line_Tower_3-Flat([486,468],0,0,-1)
      {
      TName = "TH-10"
      Y = "15.316 [m]"
      XC = "4.724 [m]"
      X = "0 [m]"
      ShuntG = "1.0E-11 [mhos/m]"
      SHSag = "1"
      Transp = "0"
      NG = "2"
      ElimGW = "1"
      CDataType = "1"
      CName = "Penguin"
      CLName = "C:\\home\\user\\pscad\\lineconstants\\database\\acsr.clb"
      RadiusC = "0.00724 [m]"
      DCResC = "0.35608 [ohms/km]"
      SAGC = "5.486 [m]"
      NCondB = "2"
      BundSym = "0"
      SHBund = "1"
      BSP = ".378 [m]"
      GDataType = "1"
      GName = "3/8\" EHSS"
      GLName = "C:\\home\\user\\pscad\\lineconstants\\database\\gw.clb"
      RadiusG = "0.004763 [m]"
      DCResG = "4.3065 [ohms/km]"
      SAGG = "3.81 [m]"
      YG = "2.438 [m]"
      XG = "5.0292 [m]"
      XB1 = "-0.1 [m]"
      YB1 = "0.1 [m]"
      XB2 = "-0.1 [m]"
      YB2 = "0.1 [m]"
      XB3 = "-0.1 [m]"
      YB3 = "0.1 [m]"
      XB4 = "-0.1 [m]"
      YB4 = "0.1 [m]"
      XB5 = "-0.1 [m]"
      YB5 = "0.1 [m]"
      XB6 = "-0.1 [m]"
      YB6 = "0.1 [m]"
      XB7 = "-0.1 [m]"
      YB7 = "0.1 [m]"
      XB8 = "-0.1 [m]"
      YB8 = "0.1 [m]"
      XB9 = "-0.1 [m]"
      YB9 = "0.1 [m]"
      XB10 = "-0.1 [m]"
      YB10 = "0.1 [m]"
      NC1 = "1"
      NC2 = "2"
      NC3 = "3"
      NG1 = "4"
      NG2 = "5"
      }
     }
    }
   -Wire-([378,414],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([360,324],0,0,-1)
    {
    Vertex="0,0;0,126"
    }
   0.ground([126,522],1,0,-1)
    {
    }
   0.source3([126,450],3,0,-1)
    {
    Name = "Source1"
    Type = "4"
    Ctrl = "0"
    MVA = "100.0 [MVA]"
    Vm = "230.0 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.1"
    ZSeq = "1"
    Imp = "1"
    Exph = "0"
    View = "1"
    Term = "0"
    R1s = "1.0 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "35"
    Phi1 = "85.0 [deg]"
    RN = "2.0"
    R0p = "1.0 [ohm]"
    L0p = "0.1 [H]"
    Z0 = "32"
    Phi0 = "80.0 [deg]"
    Es = "345"
    F0 = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    VCtrl = "0"
    Vdes = "1.0 [pu]"
    Vbase = "230.0 [kV]"
    Tvm = "0.02 [s]"
    Tvc = "0.05 [s]"
    PCtrl = "0"
    Pdes = "1.0 [pu]"
    Tpm = "0.02 [s]"
    Tpc = "0.05 [s]"
    P = ""
    Q = ""
    V = ""
    Theta = ""
    Ia = ""
    Ib = ""
    Ic = ""
    }
   -Wire-([126,414],0,0,-1)
    {
    Vertex="0,0;0,-36;108,-36"
    }
   0.voltmetergnd([648,486],0,0,40)
    {
    Name = "Ea"
    }
   0.ammeter([594,414],0,0,20)
    {
    Name = "Ia"
    }
   -Wire-([630,414],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.datalabel([90,648],0,0,-1)
    {
    Name = "Ea"
    }
   -Wire-([90,648],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([162,648],0,100748296,50)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([90,684],0,0,-1)
    {
    Name = "Ia"
    }
   -Wire-([90,684],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([162,684],0,100749664,60)
    {
    Name = "Ia"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.xfmr-3p2w([288,378],0,0,-1)
    {
    Name = ""
    Tmva = "50"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "0"
    Lead = "1"
    Xl = "0.14 [pu]"
    Ideal = "0"
    NLL = "0.001 [pu]"
    CuL = "0.002 [pu]"
    Tap = "0"
    View = "1"
    Dtls = "0"
    V1 = "345"
    V2 = "115"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0.1 [s]"
    Im1 = "1"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   -Wire-([324,378],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.ground([288,414],1,0,-1)
    {
    }
   0.ground([270,414],1,0,-1)
    {
    }
   0.annotation([738,432],0,0,-1)
    {
    AL1 = "45 km line"
    AL2 = ""
    }
   0.annotation([504,450],0,0,-1)
    {
    AL1 = "100 km line"
    AL2 = ""
    }
   -Sticky-([180,486],0)
    {
    Name = ""
    Font = 1
    Bounds = 180,486,288,522
    Alignment = 0
    Style = 1
    Arrow = 4
    Color = 0,15792890
    Text = "\
345 kv
'Weak system bus\""
    }
   0.multimeter([396,414],0,0,10)
    {
    MeasI = "0"
    MeasV = "0"
    MeasP = "1"
    MeasQ = "1"
    RMS = "2"
    MeasPh = "0"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "1"
    CurI = ""
    VolI = ""
    P = "P1"
    Q = "Q1"
    Vrms = "Vrms"
    Ph = ""
    hide1 = "1"
    hide2 = "1"
    Pd = "6.455"
    Qd = "-3.434"
    Vd = "116"
    }
   0.datalabel([90,720],0,0,-1)
    {
    Name = "P1"
    }
   -Wire-([90,720],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([162,720],0,100414064,70)
    {
    Name = "P1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([90,756],0,0,-1)
    {
    Name = "Q1"
    }
   -Wire-([90,756],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([162,756],0,100415904,80)
    {
    Name = "Q1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([90,792],0,0,-1)
    {
    Name = "Vrms"
    }
   -Wire-([90,792],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([162,792],0,100417744,90)
    {
    Name = "Vrms"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.annotation([378,306],0,0,-1)
    {
    AL1 = "Bus 1"
    AL2 = ""
    }
   0.annotation([666,324],0,0,-1)
    {
    AL1 = "Bus 2"
    AL2 = ""
    }
   0.fixed_load([702,486],0,0,-1)
    {
    PO = "3"
    QO = "1"
    VBO = "66.4"
    NP = "2"
    NQ = "2"
    KPF = "0"
    KQF = "0"
    FR = "60 [Hz]"
    Dtls = "0"
    R1 = ""
    L1 = ""
    C1 = ""
    }
   -Wire-([648,468],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   0.multimeter([990,396],4,0,-1)
    {
    MeasI = "0"
    MeasV = "0"
    MeasP = "1"
    MeasQ = "1"
    RMS = "2"
    MeasPh = "0"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "60.0 [Hz]"
    Dis = "1"
    CurI = ""
    VolI = ""
    P = ""
    Q = ""
    Vrms = ""
    Ph = ""
    hide1 = "1"
    hide2 = "1"
    Pd = "2.693"
    Qd = "-2.039"
    Vd = "13.54"
    }
   -Wire-([1008,396],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Plot-([396,630],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,414,594]
    Posn = [396,630]
    Icon = [-1,-1]
    Extents = 0,0,414,594
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,414,133],"y")
     {
     Options = 1
     Units = ""
     Curve(100748296,"Ea",0,,,)
     }
    Graph([0,133],[0,0,414,133],"y")
     {
     Options = 129
     Units = ""
     Curve(100749664,"Ia",0,,-7,)
     }
    Graph([0,266],[0,0,414,133],"y")
     {
     Options = 129
     Units = ""
     Curve(100417744,"Vrms",0,,,)
     }
    Graph([0,399],[0,0,414,132],"y")
     {
     Options = 129
     Units = ""
     Curve(100414064,"P1",0,,,)
     Curve(100415904,"Q1",0,,,)
     }
    }
   }
  }
 }

